Skip to main content
GET
List departments

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

manager_id
string<uuid>

Response

200 - application/json

OK

id
string<uuid>
required
name
string
required
manager_id
string<uuid> | null
required
created_at
string<date-time>
required
updated_at
string<date-time> | null
required
deleted_at
string<date-time> | null
required
organization_id
string | null
required